MPT_EVENT_DEREGISTER(9)

NAME
mpt_event_deregister - Deregister protocol-specific event callback handler

SYNOPSIS

void mpt_event_deregister(u8 cb_idx);

ARGUMENTS

cb_idx
    previously registered callback handle

DESCRIPTION

Each protocol-specific driver should call this routine when it does not (or can no longer) handle events, or when its module is unloaded.

COPYRIGHT